body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  font-family: Montserrat;
  background: #313e50;
}
.caution {
  font-weight: bold;
  color: gold;
}
.text-input {
  position: relative;
  margin-top: 20px;
}
.text-input input[type="text"] {
  display: inline-block;
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  outline: none;
  border: 1px solid lightgray;
  border-radius: 3px;
  padding: 10px 10px 10px 140px;
  transition: all 0.1s ease-out;
}
.button-input {
  margin-top: 20px;
}
button{
  height: 40px;
  width: 120px;
  margin-left: 20px;
}
#label_parent{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 40px;
  width: 130px;
  line-height: 40px;
  color: white;
  border-radius: 3px 0 0 3px;
  padding: 0 10;
  background: #548338;
  transform: translateZ(0) translateX(0);
  transition: all 0.3s ease-in;
  transition-delay: 0.2s;
}
#label_student{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 40px;
  width: 130px;
  line-height: 40px;
  color: white;
  border-radius: 3px 0 0 3px;
  padding: 0 10;
  background: #548338;
  transform: translateZ(0) translateX(0);
  transition: all 0.3s ease-in;
  transition-delay: 0.2s;
}
#label_mail{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 40px;
  width: 130px;
  font-size: 14px;
  line-height: 40px;
  color: white;
  border-radius: 3px 0 0 3px;
  padding: 0 10px;
  background: #548338;
  transform: translateZ(0) translateX(0);
  transition: all 0.3s ease-in;
  transition-delay: 0.2s;
}
